% Fonts and symbols
\usepackage{fontspec}
\setmainfont[Scale=0.9]{Brygada 1918}
\setsansfont[Scale=MatchLowercase,BoldFont={* SemiBold}]{Work Sans}
\setmonofont[Scale=MatchLowercase]{Inconsolata}
\usepackage{unicode-math}
\setmathfont[Scale=MatchLowercase,StylisticSet=2]{NewCMMath Book}
\setmathfont[Scale=MatchLowercase,range=up/{latin,Latin,num,greek,Greek,"0127}]{Brygada1918}
\setmathfont[Scale=MatchLowercase,range=it/{latin,Latin},]{Brygada 1918 Italic}
\setmathfont[Scale=MatchLowercase,range=it/{greek,Greek}->up]{Brygada 1918}
\setmathfont[Scale=MatchLowercase,range=bfit/{greek,Greek}->bfup]{Brygada 1918 Bold}
\usepackage{mathtools}
\usepackage[outline]{contour}
\contourlength{12pt}

% Text formatting
\usepackage{microtype}
\usepackage[
        detect-all=true,
        range-phrase={ to },
        range-units=single,
        retain-explicit-plus=true,
        retain-unity-mantissa=false,
    ]{siunitx}
\DeclareSIUnit{\fm}{fm}

\usepackage{graphicx}
%\usepackage[dvipsnames,svgnames]{xcolor}
\hypersetup{citecolor=MidnightBlue,colorlinks=True,linkcolor=MidnightBlue}

\usepackage{tikz}

\newcommand{\rmd}{\mathrm{d}}
\newcommand{\rme}{\mathrm{e}}
\newcommand{\rmi}{\mathrm{i}}
\DeclareMathOperator{\erf}{erf}
